@font-face {
    font-family: 'Visa Dialect';
    src: url('../fonts/VisaDialect-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Visa Dialect';
    src: url('../fonts/VisaDialect-Regular Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Visa Dialect';
    src: url('../fonts/VisaDialect-Semibold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Visa Dialect';
    src: url('../fonts/VisaDialect-Semibold Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Visa Dialect';
    src: url('../fonts/VisaDialect-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Visa Dialect';
    src: url('../fonts/VisaDialect-Bold Italic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Visa Dialect';
    src: url('../fonts/VisaDialect-Medium.ttf') format('truetype');
    font-weight: 450;
    font-style: normal;
}


* {
    margin: 0;
    padding: 0;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-family: 'Visa Dialect';
    font-size: 16px;
    font-weight: 400;
    color: #27251F;
    background-color: #021E4C;
}

ul {
    list-style: none;
}

img {
    width: 100%;
}
